Import tools from telepathy-glib 0.7.3 and build a static libemp-extensions.la.
[empathy.git] / tools / identity.xsl
1 <xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
2         <xsl:template match="@*|node()">
3                 <xsl:copy>
4                         <xsl:apply-templates select="@*|node()"/>
5                 </xsl:copy>
6         </xsl:template>
7 </xsl:stylesheet>